---
title: Meeting Minutes 2023-01-10
date: 2023-01-10
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. **New Requests**
   * TODO: Tosh to update Max's RT account so that Max's account has a proper email and permission level (adminCC vs non-adminCC)
   * Holding off on replying to requests until email bounces are taken care of (see below).
     * First "real" request: [#1527: Request by libgcrypt for OpenPOWER HUB access through OSU Open Source Lab
](https://requests.openpower.foundation/Ticket/Display.html?id=1527)
2. **OSU OpenShift**
   * Max talked with student about their schedule
   * Priority after schedule is solidified
3. **OFP Form and RT Integration**
   * TODO: Waiting on Tosh to implement their backend and test access
   * Tosh has been experimenting with email and RT. Bounce loops being taken care of.
   * Update form to pull more granular items/details from the request, for automation of building OpenStack instances and/or OpenShift containers/tenancies.
     * Add more checks on the items provided in the request, to provide automated vetting of the request. 
   * Next Meeting
     * Determine SLAs for each HUB/provider?
   * TODO: Max to submit a PR for the OPF website regarding the request form for OSU
4. **Baremetal Access for Members**
   * TODO: Tosh will talk with Todd
5. **GPU VM Images**
   * TODO: Lance to add helper bash profile to set PATH to GPU binaries
   * TODO: Lance to update/release images
     * 
6. Meeting Calendar Invitiations
   * New OPF [calendar site](https://calendar.openpower.foundation/)
   * Will be moving all current meeting invitations to this system in the coming week
   * Old invitiations will be cancelled
7. Status of Other HUBs (for sake of Max's curiosity)
   * VanTosh
     * Working on full automation currently
     * No GPUs, but will have FPGAs
   * Raptor IntegriCloud
     * Case by case basis, "interest"-based with closed-source options
     * Limited resources currently
     * Collaboration interest though
   * U of O
     * Currently just an email to Shameer Shende for access 

## Next meeting

{{< localdatetime date="2023-01-17" time="22:00" >}}