---
title: Meeting Minutes 2023-02-07
date: 2023-02-07
attendees:
  - lancealbertson,oregonstateuniversity
  - maxillianschmidt,oregonstateuniversity
  - chrissullivan,oregonstateuniversity
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. New Requests
   * [#1527: Request by libgcrypt for OpenPOWER HUB access through OSU Open Source Lab
](https://requests.openpower.foundation/Ticket/Display.html?id=1527)
     * Customer replied. Max continuing conversation.
   * Also reply to older requests
     * Max will reply to the other OSU requests
2. OSU OpenShift
   * Max beginning on redesigning services this week, starting re-deployment next week
     * Max and Ariel reviewing the topology
3. OFP Form and RT Integration
   * OPF Form
     * Add new drop down for choosing flavors (may need a new custom field; likely flavor name)
       * Modify and adapt the parameters coming from oregonstateuniversity content file
     * De-clutter the form front matter
   * RT
     * No updates (have not tested the integration)
5. Other items
   * Moving meetings to every two weeks?
     * We don't have many updates week-to-week
     * Discuss at the next meeting
     
## Next meeting

{{< localdatetime date="2023-02-14" time="16:00" >}}
